<!DOCTYPE html>
<html>

<?php include 'includes/header.php'?>

<body>

<?php include 'includes/sidebar.php'?>

  <!-- Main content -->
  <div class="main-content" id="panel">
    <!-- Topnav -->

    <?php include 'includes/topnav.php'?>
    
    <div class="header bg-primary pb-6">
      <div class="container-fluid">
        <div class="header-body">
          <div class="row align-items-center py-4">
            <div class="col-lg-6 col-7">
              <h6 class="h2 text-white d-inline-block mb-0">Members</h6>
              <nav aria-label="breadcrumb" class="d-none d-md-inline-block ml-md-4">
                <ol class="breadcrumb breadcrumb-links breadcrumb-dark">
                  <li class="breadcrumb-item"><a href="#"><i class="fas fa-home"></i></a></li>
                  <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
                  <li class="breadcrumb-item active" aria-current="page">Members</li>
                </ol>
              </nav>
            </div>
            <div class="col-lg-6 col-5 text-right">
              <a href="#" class="btn btn-sm btn-neutral">New</a>
              <a href="#" class="btn btn-sm btn-neutral">Filters</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Page content -->
    <div class="container-fluid mt--6">
      <div class="row">
        <div class="col">
          <div class="card">
            <!-- Card header -->
            <div class="card-header border-0">
              <h3 class="mb-0"><i class="ni ni-single-02 text-primary"></i> List of Members</h3>
            </div>
            <!-- Light table -->
            <div class="table-responsive">
              <table class="table align-items-center table-flush">
                <thead class="thead-light">
                  <tr>
                    <th scope="col" class="sort" data-sort="name">Member ID</th>
                    <th scope="col" class="sort" data-sort="name">Profile</th>
                    <th scope="col" class="sort" data-sort="budget">Full Name</th>
                    <th scope="col" class="sort" data-sort="status">Gender</th>
                    <th scope="col" class="sort" data-sort="status">Address</th>
                    <th scope="col" class="sort" data-sort="status">Email</th>
                    <th scope="col" class="sort" data-sort="status">Contact</th>
                    <th scope="col" class="sort" data-sort="status"> Status</th>
                    <th scope="col"></th>
                  </tr>
                </thead>
                <tbody class="list">
                  <tr>
                    <td>MBR-123-21</td>
                    <th scope="row">
                      <div class="media align-items-center">
                        <a href="#" class="avatar rounded-circle mr-3">
                          <img alt="Image placeholder" src="../assets/img/theme/1.jpg">
                        </a>
                      </div>
                    </th>
                    <td>William Jones</td>
                    <td>Male</td>
                    <td>123 st. Manggahan, Pasig</td>
                    <td>william@gmail.com</td>
                    <td>09804987876</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-success"></i>
                        <span class="status">active</span>
                      </span>
                    </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td>MBR-123-21</td>
                    <th scope="row">
                      <div class="media align-items-center">
                        <a href="#" class="avatar rounded-circle mr-3">
                          <img alt="Image placeholder" src="../assets/img/theme/2.jpg">
                        </a>
                      </div>
                    </th>
                    <td>Angelica Ramos</td>
                    <td>Female</td>
                    <td>santol st. Manggahan, Pasig</td>
                    <td>agelica@gmail.com</td>
                    <td>09804987876</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-success"></i>
                        <span class="status">active</span>
                      </span>
                    </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td>MBR-123-21</td>
                    <th scope="row">
                      <div class="media align-items-center">
                        <a href="#" class="avatar rounded-circle mr-3">
                          <img alt="Image placeholder" src="../assets/img/theme/3.jpg">
                        </a>
                      </div>
                    </th>
                    <td>Cara Stevens</td>
                    <td>Female</td>
                    <td>mangga st. Manggahan, Pasig</td>
                    <td>cara@gmail.com</td>
                    <td>09804987876</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-danger"></i>
                        <span class="status">inactive</span>
                      </span>
                    </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td>MBR-123-21</td>
                    <th scope="row">
                      <div class="media align-items-center">
                        <a href="#" class="avatar rounded-circle mr-3">
                          <img alt="Image placeholder" src="../assets/img/theme/4.jpg">
                        </a>
                      </div>
                    </th>
                    <td>Airi Satou</td>
                    <td>Female</td>
                    <td>2551 st. Manggahan, Pasig</td>
                    <td>airi@gmail.com</td>
                    <td>09804987876</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-success"></i>
                        <span class="status">active</span>
                      </span>
                    </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td>MBR-678-21</td>
                    <th scope="row">
                      <div class="media align-items-center">
                        <a href="#" class="avatar rounded-circle mr-3">
                          <img alt="Image placeholder" src="../assets/img/theme/5.jpg">
                        </a>
                      </div>
                    </th>
                    <td>Caesar Vance</td>
                    <td>Male</td>
                    <td>5678 st. De Castro, Pasig</td>
                    <td>caesar@gmail.com</td>
                    <td>09804987876</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-danger"></i>
                        <span class="status">inactive</span>
                      </span>
                    </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td>MBR-234-21</td>
                    <th scope="row">
                      <div class="media align-items-center">
                        <a href="#" class="avatar rounded-circle mr-3">
                          <img alt="Image placeholder" src="../assets/img/theme/6.jpg">
                        </a>
                      </div>
                    </th>
                    <td>Ashton Cox</td>
                    <td>Male</td>
                    <td>2551 st. Manggahan, Pasig</td>
                    <td>ashton@gmail.com</td>
                    <td>09804987876</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-success"></i>
                        <span class="status">active</span>
                      </span>
                    </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr>
                  <tr>
                    <td>MBR-345-21</td>
                    <th scope="row">
                      <div class="media align-items-center">
                        <a href="#" class="avatar rounded-circle mr-3">
                          <img alt="Image placeholder" src="../assets/img/theme/7.jpg">
                        </a>
                      </div>
                    </th>
                    <td>Bradley Greer</td>
                    <td>Male</td>
                    <td>2551 st. Rosario, Pasig</td>
                    <td>bradley@gmail.com</td>
                    <td>09804987876</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-success"></i>
                        <span class="status">active</span>
                      </span>
                    </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <?php include 'includes/footer.php'?>
</body>

</html>