<!DOCTYPE html>
<html>

<?php include 'includes/header.php'?>

<body>

<?php include 'includes/sidebar.php'?>

  <!-- Main content -->
  <div class="main-content" id="panel">
    <!-- Topnav -->

    <?php include 'includes/topnav.php'?>
    
    <div class="header bg-primary pb-6">
      <div class="container-fluid">
        <div class="header-body">
          <div class="row align-items-center py-4">
            <div class="col-lg-6 col-7">
              <h6 class="h2 text-white d-inline-block mb-0">Audio Files</h6>
              <nav aria-label="breadcrumb" class="d-none d-md-inline-block ml-md-4">
                <ol class="breadcrumb breadcrumb-links breadcrumb-dark">
                  <li class="breadcrumb-item"><a href="#"><i class="fas fa-home"></i></a></li>
                  <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
                  <li class="breadcrumb-item active" aria-current="page">Audio Files</li>
                </ol>
              </nav>
            </div>
            <div class="col-lg-6 col-5 text-right">
              <a href="#" class="btn btn-sm btn-neutral">New</a>
              <a href="#" class="btn btn-sm btn-neutral">Filters</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Page content -->
    <div class="container-fluid mt--6">
      <div class="row">
        <div class="col">
          <div class="card">
            <!-- Card header -->
            <div class="card-header border-0">
              <h3 class="mb-0"><i class="ni ni-note-03 text-yellow"></i> List of Audio Files</h3>
            </div>
            <!-- Light table -->
            <div class="table-responsive">
              <table class="table align-items-center table-flush">
                <thead class="thead-light">
                  <tr>
                    <th scope="col" class="sort" data-sort="name">File Name</th>
                    <th scope="col" class="sort" data-sort="budget">Audio File</th>
                    <th scope="col" class="sort" data-sort="status">Description</th>
                    <th scope="col" class="sort" data-sort="status">Size</th>
                    <th scope="col" class="sort" data-sort="status">Duration</th>
                    <th scope="col" class="sort" data-sort="status">Dialect</th>
                    <th scope="col" class="sort" data-sort="status"> Status</th>
                    <th scope="col" class="sort" data-sort="status"> Audio</th>
                    <th scope="col" class="sort" data-sort="status"> Transcript</th>
                    <th scope="col">Action</th>
                  </tr>
                </thead>
                <tbody class="list">
                  <tr>
                    <td>TestAudio</td>
                    <td><a class="nav-link" href="#"><span class="nav-link-text text-warning">16637009_21.wav</span></a></td>
                    <td>Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit,<br>
                      sed do eiusmod tempor incididunt<br> ut labore et dolore magna aliqua.</td>
                    <td>1023 kb</td>
                    <td>2 mins</td>
                    <td>Tagalog</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-success"></i>
                        <span class="status">completed</span>
                      </span>
                    </td>
                    <td><audio controls>
                      <source src="horse.ogg" type="audio/ogg">
                      <source src="horse.mp3" type="audio/mpeg">
                      Your browser does not support the audio tag.
                    </audio></td>
                    <td>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-file text-info"></i></a>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-comment text-success"></i></a>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-code text-yellow"></i></a>
                   </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr><tr>
                    <td>TestAudio</td>
                    <td><a class="nav-link" href="#"><span class="nav-link-text text-warning">16123009_21.wav</span></a></td>
                    <td>Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit,<br>
                      sed do eiusmod tempor incididunt<br> ut labore et dolore magna aliqua.</td>
                    <td>998 kb</td>
                    <td>1.4 mins</td>
                    <td>English</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-success"></i>
                        <span class="status">completed</span>
                      </span>
                    </td>
                    <td><audio controls>
                      <source src="horse.ogg" type="audio/ogg">
                      <source src="horse.mp3" type="audio/mpeg">
                      Your browser does not support the audio tag.
                    </audio></td>
                    <td>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-file text-info"></i></a>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-comment text-success"></i></a>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-code text-yellow"></i></a>
                   </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr><tr>
                    <td>TestAudio</td>
                    <td><a class="nav-link" href="#"><span class="nav-link-text text-warning">223434009_21.wav</span></a></td>
                    <td>Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit,<br>
                      sed do eiusmod tempor incididunt<br> ut labore et dolore magna aliqua.</td>
                    <td>2 mb</td>
                    <td>3 mins</td>
                    <td>Cebuano</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-success"></i>
                        <span class="status">completed</span>
                      </span>
                    </td>
                    <td><audio controls>
                      <source src="horse.ogg" type="audio/ogg">
                      <source src="horse.mp3" type="audio/mpeg">
                      Your browser does not support the audio tag.
                    </audio></td>
                    <td>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-file text-info"></i></a>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-comment text-success"></i></a>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-code text-yellow"></i></a>
                   </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr><tr>
                    <td>TestAudio</td>
                    <td><a class="nav-link" href="#"><span class="nav-link-text text-warning">18889909_21.wav</span></a></td>
                    <td>Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit,<br>
                      sed do eiusmod tempor incididunt<br> ut labore et dolore magna aliqua.</td>
                    <td>1.2 mb</td>
                    <td>3 mins</td>
                    <td>Ilocano</td>
                    <td>
                      <span class="badge badge-dot mr-4">
                        <i class="bg-info"></i>
                        <span class="status">processing</span>
                      </span>
                    </td>
                    <td><audio controls>
                      <source src="horse.ogg" type="audio/ogg">
                      <source src="horse.mp3" type="audio/mpeg">
                      Your browser does not support the audio tag.
                    </audio></td>
                    <td>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-file text-info"></i></a>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-comment text-success"></i></a>
                      <a href="#" class="btn btn-sm btn-neutral"><i class="fa fa-code text-yellow"></i></a>
                   </td>
                    <td class="text-right">
                      <div class="dropdown">
                        <a class="btn btn-sm btn-icon-only text-light" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="fas fa-ellipsis-v"></i>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                          <a class="dropdown-item" href="#"><i class="fa fa-edit text-info"></i> edit</a>
                          <a class="dropdown-item" href="#"><i class="fa fa-trash text-danger"></i> delete</a>
                        </div>
                      </div>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <?php include 'includes/footer.php'?>
</body>

</html>